
Application: gvSIG desktop - gvSIG bugs #5012
Logo EU
02/22/2019 01:37 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee:
Category: Application
Target version: 2.5.0-2913 (rev. org.gvsig.desktop-2.0.241)
Severity: Blocker Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Debe aparecer

Associated revisions
Revision 44167 - 02/28/2019 10:11 PM - Joaquín  del Cerro Murciano

refs #5012, actualizado el splash de gvSIG.

Revision 44172 - 03/01/2019 04:36 PM - Joaquín  del Cerro Murciano

refs #5012, actualizado el acerca-de

History
#1 - 02/27/2019 11:53 AM - Álvaro Anguix
- File splash.png added
- File FEDER vertical castellano.svg added
- File FEDER vertical castellano.png added

#2 - 02/28/2019 07:10 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2913 (rev. org.gvsig.desktop-2.0.241)

#3 - 02/28/2019 10:08 PM - Joaquín  del Cerro Murciano
- File splash-nuevo.png added

#4 - 02/28/2019 10:12 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#5 - 03/05/2019 10:08 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
FEDER vertical castellano.png 113 KB 02/27/2019 Álvaro Anguix
FEDER vertical castellano.svg 844 KB 02/27/2019 Álvaro Anguix
splash.png 284 KB 02/27/2019 Álvaro Anguix
splash-nuevo.png 230 KB 02/28/2019 Joaquín  del Cerro Murciano
